﻿
.author {
    transition: all 0.80s ease-out;
    background-color: #ffffff;
    padding: 0 0 0 0;
    display: block;
    float: left;
    width: 100%;
    border: 1px solid #e9e9e9;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    overflow: hidden;
}

.author:hover {
    /*
    transition: all 0.80s ease-out;
    background-color: #f1f1f1;
    background-image: url(../images/ct_fdo.png);
    background-position: top;
    background-repeat: repeat-x;
    */
}

.capitolHeader {
    padding: 9px 16px 8px 16px;
    display: block;
    float: left;
    width: 100%;
    height: 66px;
    background-color: #e7e4e4;
}

.capitolAuthor {
    padding: 30px 16px 20px 16px;
    display: block;
    float: left;
    width: 100%;
}

.capitol {
    background-image: url(../images/capitol.png);
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0 auto 0 auto;
    width: 178px;
    height: 52px;
}

.authorImage {
    padding: 0 0 0 10px;
    display: block;
    float: left;
    width: 100%;
    min-height: 180px;
}

.authorImageContent {
    margin-right: 16px;
    margin-bottom: 16px;
    display: block;
    float: left;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.40s ease-out;
    width: 160px;
    height: 160px;
    border: 6px solid #e9e9e9;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
    overflow: hidden;
    border: 1px solid #e9e9e9;
}

.authorImageContent:hover {
    transition: all 0.40s ease-out;
}

.authorName {
    padding: 0 12px 0px 12px;
    color: #0054a6;
    font-family: 'Mada', sans-serif;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    display: block;
    float: left;
    width: calc( 100% - 180px );
    word-wrap: break-word;
}

.authorPosition {
    padding: 2px 12px 0px 12px;
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    text-align: left;
    display: block;
    float: left;
    width: calc( 100% - 180px );
    word-wrap: break-word;
}

.authorOrganization {
    padding: 2px 12px 0px 12px;
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    text-align: left;
    display: block;
    float: left;
    width: calc( 100% - 180px );
    word-wrap: break-word;
}

.authorEmail {
    padding: 2px 12px 0px 12px;
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    text-align: left;
    display: block;
    float: left;
    width: calc( 100% - 180px );
    word-wrap: break-word;
}

.authorPhone {
    padding: 2px 12px 0px 12px;
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    text-align: left;
    display: block;
    float: left;
    width: calc( 100% - 180px );
    word-wrap: break-word;
}

.authorAddress {
    padding: 2px 12px 0px 12px;
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    text-align: left;
    display: block;
    float: left;
    width: calc( 100% - 180px );
    word-wrap: break-word;
}

.authorCountry {
    padding: 2px 12px 0px 12px;
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    text-align: left;
    display: block;
    float: left;
    width: calc( 100% - 180px );
    word-wrap: break-word;
}

.authorLastAccess {
    padding: 10px 12px 0px 12px;
    color: #1abc9c;
    font-family: 'Mada', sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    text-align: left;
    display: block;
    float: left;
    width: calc( 100% - 180px );
    word-wrap: break-word;
}

.authorControls {
    padding: 14px 0 0 0;
    display: block;
    float: left;
    width: 100%;
}

.authorArea {
    padding: 0 0 20px 0;
    transition: all 0.80s ease-out;
    background-color: #ffffff;
    display: block;
    float: left;
    width: 100%;
    border: 1px solid #b8c3c7;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    overflow: hidden;
}

.authorAreaTitleContainer {
    background-color: #e7e4e4;
    display: block;
    float: left;
    width: 100%;
}

.authorAreaTitle {
    padding: 18px 16px 12px 16px;
    color: #0054a6;
    font-family: 'Mada', sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    text-align: left;
    display: block;
    float: left;
    width: calc( 100% - 66px );
}

.coauthorItemContainer {
    width: 100%;
}

.paperFileSpecs {
    padding: 18px 20px 18px 20px;
    color: #ffa200;
    font-family: 'Mada', sans-serif;
    font-size: 15px;
    line-height: 17px;
    font-weight: 700;
    text-align: left;
    display: block;
    float: left;
    text-align: right;
    width: 100%;
    border-top: 1px solid #b8c3c7;
    border-bottom: 1px solid #b8c3c7;
}

.paperListItems {
    display: block;
    float: left;
    width: 100%;
}

.formArea {
    display: block;
    float: left;
    width: 100%;
    overflow: hidden;
}

.formContainer {
    display: block;
    float: left;
    overflow: hidden;
}

.formItem {
    display: block;
    float: left;
}

.fromRef {
    display: block;
    float: left;
    width: 100%;
}

.fromRefIcon {
    color: #0054A6;
    cursor: pointer;
    display: block;
    float: left;
    width: 44px;
    height: 33px;
}

.fromRefName {
    cursor: pointer;
    padding-top: 16px;
    color: #546e7a;
    font-family: 'Exo 2', sans-serif;
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    display: block;
    float: left;
    text-align: left;
    width: calc( 100% - 44px );
}

.sectionContentAuthor {
    margin: 0 0 30px 0;
    display: block;
    float: left;
    padding: 40px 40px 40px 40px;
    width: 100%;
    color: #4d4d4d;
    font-family: 'Exo 2', sans-serif;
    font-size: 21px;
    line-height: 27px;
    font-weight: 300;
    text-align: justify;
    word-wrap: break-word;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #d0ab46;
}





/* -------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */

/* Forms */
/* label color */
.input-field label {
    color: #546e7a;
}

/* label focus color */
.input-field input[type=text]:focus + label {
    color: #0678be;
}

.input-field input[type=email]:focus + label {
    color: #065b89;
}

.input-field input[type=tel]:focus + label {
    color: #065b89;
}

.input-field textarea.materialize-textarea:focus + label {
    color: #065b89;
}

/* label underline focus color */
.input-field input[type=text]:focus {
    border-bottom: 1px solid #065b89;
    box-shadow: 0 1px 0 0 #065b89;
}

.input-field input[type=email]:focus {
    border-bottom: 1px solid #065b89;
    box-shadow: 0 1px 0 0 #065b89;
}

.input-field input[type=tel]:focus {
    border-bottom: 1px solid #065b89;
    box-shadow: 0 1px 0 0 #065b89;
}

.input-field textarea.materialize-textarea:focus {
    border-bottom: 1px solid #065b89;
    box-shadow: 0 1px 0 0 #065b89;
}

/* label underline color */
.input-field input[type=text] {
    border-bottom: 1px solid #546e7a;
    box-shadow: 0 0px 0 0 #546e7a;
}

.input-field input[type=email] {
    border-bottom: 1px solid #546e7a;
    box-shadow: 0 0px 0 0 #546e7a;
}

.input-field input[type=tel] {
    border-bottom: 1px solid #546e7a;
    box-shadow: 0 0px 0 0 #546e7a;
}

.input-field textarea.materialize-textarea {
    border-bottom: 1px solid #546e7a;
    box-shadow: 0 0px 0 0 #546e7a;
}

/* valid color */
.input-field input[type=text].valid {
    border-bottom: 1px solid #065b89;
    box-shadow: 0 1px 0 0 #065b89;
}

.input-field input[type=email].valid {
    border-bottom: 1px solid #065b89;
    box-shadow: 0 1px 0 0 #065b89;
}

.input-field input[type=tel].valid {
    border-bottom: 1px solid #065b89;
    box-shadow: 0 1px 0 0 #065b89;
}

.input-field textarea.materialize-textarea.valid {
    border-bottom: 1px solid #065b89;
    box-shadow: 0 1px 0 0 #065b89;
}

/* invalid color */
.input-field input[type=text].invalid {
    border-bottom: 1px solid #a9000c;
    box-shadow: 0 1px 0 0 #a9000c;
}

.input-field input[type=email].invalid {
    border-bottom: 1px solid #a9000c;
    box-shadow: 0 1px 0 0 #a9000c;
}

.input-field input[type=tel].invalid {
    border-bottom: 1px solid #a9000c;
    box-shadow: 0 1px 0 0 #a9000c;
}

/* icon prefix focus color */
.input-field .prefix.active {
    color: #065b89;
}

/* icon prefix color */
.input-field .prefix {
    color: #065b89;
}

.dropdown-content li > a, .dropdown-content li > span {
    font-size: 16px;
    color: #065b89;
    display: block;
    line-height: 22px;
    padding: 14px 16px;
}

.paperName {
    /*padding: 24px 12px 0px 0px;*/
    color: #ffa200;
    font-family: 'Mada', sans-serif;
    font-size: 22px;
    line-height: 25px;
    font-weight: 600;
    text-align: left;
    display: block;
    float: left;
    width: 100%;
    word-wrap: break-word;
}

.paperSession {
    padding: 0px 12px 0px 0px;
    color: #0054a6;
    font-family: 'Mada', sans-serif;
    font-size: 18px;
    line-height: 21px;
    font-weight: 600;
    text-align: left;
    display: block;
    float: left;
    width: 100%;
    word-wrap: break-word;
}

.paperSubject {
    padding: 4px 12px 24px 0px;
    color: #00AEEF;
    font-family: 'Mada', sans-serif;
    font-size: 18px;
    line-height: 21px;
    font-weight: 500;
    text-align: left;
    display: block;
    float: left;
    width: 100%;
    word-wrap: break-word;
}

.paperAuthors {
    padding: 14px 12px 0px 0px;
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    text-align: left;
    display: block;
    float: left;
    width: 100%;
    word-wrap: break-word;
}

.modalAutorImageContainer {
    margin: 0 auto 0 auto;
    width: 280px;
}

.modalOverlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    z-index: 20000;
    display: none;
}

.modalOverlayLoader {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    z-index: 55000;
    display: none;
    border: 1px solid orange;
}

.modalOverlayMessage {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    z-index: 58000;
    display: none;
}

.backdrop {
    position: absolute;
    opacity: 0;
    height: 7px;
    width: 14px;
    border-radius: 0 0 50% 50%;
    background-color: #ccad48;
    z-index: -1;
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    visibility: hidden;
}

.loaderContainer {
    width: 66px;
    margin: 20px auto 20px auto;
}

.modalWindowContent {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 21000;
    overflow-y: auto;
    overflow-x: none;
    display: none;
}

.modalWindow {
    padding: 0 0 0 0;
    position: relative;
    margin-top: 80px;
    margin-bottom: 80px;
    margin-left: auto;
    margin-right: auto;
    width: calc( 100% - 30px);
    overflow: hidden;
    overflow: hidden;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.modalHeaderTitle {
    margin: 22px 0 0 20px;
    display: block;
    float: left;
    color: #ffffff;
    text-align: left;
    font-family: 'Mada', sans-serif;
    font-weight: 600;
    font-size: 20px;
    cursor: default;
}

.modalHeader {
    display: block;
    float: left;
    width: 100%;
    height: 65px;
    background-color: #005b89;
    overflow: hidden;
}

.modalRouded {
    overflow: hidden;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #ffffff;
}

.coauthorsList {
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 18px;
    text-align: left;
    line-height: 22px;
    margin: 10px auto 0 auto;
    width: 100%;
    display: block;
    float: left;
}

.ctrlIcon {
    color: #355676;
    display: block;
    float: left;
    width: 42px;
}

.ctrlList {
    color: #546e7a;
    display: block;
    float: left;
    width: calc( 100% - 42px);
}

.ctrlListTitle {
    padding: 10px 10px 10px 10px;
    font-family: 'Mada', sans-serif;
    font-size: 14px;
    line-height: 17px;
    color: #546e7a;
    background-color: #e7e4e4;
    display: block;
    float: left;
    width: 100%;
    letter-spacing: 0.3px;
}

.ctrlListItem {
    cursor: pointer;
    padding: 10px 10px 10px 10px;
    font-family: 'Mada', sans-serif;
    font-size: 14px;
    line-height: 17px;
    display: block;
    float: left;
    width: 100%;
    letter-spacing: 0.3px;
    border-bottom: 1px dashed #546e7a;
}

.paperListItems {
    display: block;
    float: left;
    width: 100%;
}

.paperCoautors {
    display: block;
    float: left;
    width: 100%;
}

.authorFileTips {
    backgroun-color: #e7e4e4;
    padding: 8px 0px 0px 9px;
    font-family: 'Mada', sans-serif;
    font-size: 14px;
    line-height: 17px;
    color: #546e7a;
    display: block;
    float: left;
    width: 118px;
    letter-spacing: 0.3px;
}

.paperFileSpecs {
    padding: 18px 20px 18px 20px;
    color: #ffa200;
    font-family: 'Mada', sans-serif;
    font-size: 15px;
    line-height: 17px;
    font-weight: 700;
    text-align: left;
    display: block;
    float: left;
    text-align: right;
    width: 100%;
    border-top: 1px solid #b8c3c7;
    border-bottom: 1px solid #b8c3c7;
}

.fileUtilsContainer {
    margin: 30px 0 0 0;
    width: 100%;
    display: block;
    float: left;
}

.fileUtilsIcon {
    margin: 0 16px 16px 0;
    cursor: pointer;
    background-image: url(../images/pdf.png);
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    width: 42px;
    height: 56px;
}

.fileUtilsDesc {
    margin: 0 28px 0 0;
    cursor: pointer;
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 16px;
    line-height: 19px;
    font-weight: 500;
    text-align: left;
    display: block;
    float: left;
    width: 150px;
}

.fileUtilsCenter {
    margin: 0 auto 0 auto;
    width: 460px;
}

.confimMessage {
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 18px;
    text-align: left;
    line-height: 22px;
    margin: 0 auto 0 auto;
    width: 100%;
}


.areaBox {
    margin: 0 0 24px 0;
    display: block;
    float: left;
    width: 100%;
    border: 1px solid #e7e4e4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}

.areaBoxTitle {
    backgroun-color: #e7e4e4;
    padding: 8px 8px 8px 8px;
    font-family: 'Mada', sans-serif;
    font-size: 14px;
    line-height: 17px;
    color: #546e7a;
    font-weight: 600;
    background-color: #e7e4e4;
    display: block;
    float: left;
    width: 100%;
    letter-spacing: 0.3px;
    text-align: left;
}

.areaBoxContent {
    padding: 10px 10px 10px 10px;
    display: block;
    float: left;
    width: 100%;
}


.paperItem {
    display: block;
    float: left;
    margin: 16px 16px 0 16px;
    padding: 14px 0px 14px 0px;
    border-bottom: 2px solid #b8c3c7;
    width: calc( 100% - 32px );
}

.paperItemContent {
    padding: 6px 0 0 0px;
    display: block;
    float: left;
    width: calc( 100% - 70px );
}

.paperIcon {
    margin: 0 0 6px 8px;
    cursor: pointer;
    display: block;
    float: right;
}

.paperInfo {
    padding: 0 22px 18px 12px;
    display: block;
    float: left;
    width: calc( 100% - 280px );
}

.paperFiles {
    display: block;
    float: left;
    width: 270px;
}

.paperControls {
    display: block;
    float: right;
    width: 40px;
}

.paperFile {
    margin-left: 16px;
    margin-bottom: 16px;
    display: block;
    float: right;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.40s ease-out;
    width: 80px;
    height: 80px;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
    overflow: hidden;
    border: 1px solid #e9e9e9;
}

.paperFileContent {
    padding: 0 0 12px 0;
    width: 100%;
    display: block;
    float: left;
}

.paperFileName {
    padding: 4px 0 0px 0px;
    color: #ffa200;
    font-family: 'Mada', sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
    text-align: right;
    display: block;
    float: left;
    width: calc( 100% - 100px );
    word-wrap: break-word;
}

.paperFileSize {
    padding: 4px 0 0px 0px;
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    text-align: right;
    display: block;
    float: left;
    width: calc( 100% - 100px );
    word-wrap: break-word;
}

.paperFileDate {
    padding: 4px 0 0px 0px;
    color: #2d69a4;
    font-family: 'Mada', sans-serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    text-align: right;
    display: block;
    float: left;
    width: calc( 100% - 100px );
    word-wrap: break-word;
}

.paperFileControls {
    display: block;
    float: left;
    width: calc( 100% - 100px );
}


.authorArea {
    padding: 0 0 20px 0;
    transition: all 0.80s ease-out;
    background-color: #ffffff;
    display: block;
    float: left;
    width: 100%;
    border: 1px solid #b8c3c7;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    overflow: hidden;
}

.authorAreaTitleContainer {
    background-color: #e7e4e4;
    display: block;
    float: left;
    width: 100%;
}

.authorAreaTitle {
    padding: 18px 16px 12px 16px;
    color: #0054a6;
    font-family: 'Mada', sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    text-align: left;
    display: block;
    float: left;
    width: calc( 100% - 66px );
}

.coauthorItemContainer {
    width: 100%;
}

.authorItem {
    display: block;
    float: left;
    margin: 16px 16px 0 16px;
    padding: 14px 0px 14px 0px;
    border-bottom: 1px solid #b8c3c7;
    width: calc( 100% - 32px );
}

.authorItemContent {
    padding: 6px 0 0 6px;
    display: block;
    float: left;
    width: calc( 100% - 50px );
    overflow: hidden;
}

.cardUlContainer {
    margin: 0 0 0 0;
    width: 100%;
    display: block;
    float: left;
    border: 0px solid blue;
}

.ulAuthor {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(160px, 2fr));
    grid-gap: 30px;
    transition: all 0.5s ease-out;
    /*grid-template-columns: 1fr 1fr;*/
}

.liAuthor {
    font-size: 14px;
    transition: all 0.5s ease-out;
}

.authorDataContainer {
    display: block;
    float: left;
    width: 100%;
    border: 1px solid blue;
}
